[general]
version = 4
name = Standard
definition = taz_pro_xt_lb_hsplus

[metadata]
quality_type = standard
weight = 0
setting_version = 19
material = Chinchilla_(NinjaTek)
type = quality

[values]
cool_fan_speed_max = 100
default_material_print_temperature = 250
layer_height_0 = 0.7
material_bed_temperature = 40.0
material_bed_temperature_layer_0 = 40.0
material_final_print_temperature = 245
material_initial_print_temperature = 245
material_part_removal_temperature = 0.0
material_print_temperature = 250.0
material_print_temperature_layer_0 = 250
skirt_brim_speed = 10
speed_infill = 20
speed_layer_0 = 10
speed_print = 20
speed_print_layer_0 = 10
speed_topbottom = 10
speed_travel_layer_0 = 40
speed_wall = 10
speed_wall_0 = 10
speed_wall_x = 15
top_bottom_thickness = 2.4
wall_thickness = 2.4

